View Issue Details

IDProjectCategoryView StatusLast Update
0005645SUMoRefactoringpublic2019-08-29 21:17
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version5.9.7Fixed in Version5.9.7 
Summary0005645: nMap from "Insecure.Org" shall be allocated to "nMap Team"
DescriptionnMap from "Insecure.Org" shall be allocated to "nMap Team"

https://www.kcsoftwares.com/sumo/start/searchsumo.php?query=nmap
TagsNo tags attached.

Relationships

related to 0005670 resolvedKyle_Katarn nMap from "Insecure.Org" shall be allocated to "nMap Team" (continued) 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-08-15 16:44 Kyle_Katarn New Issue
2019-08-15 16:44 Kyle_Katarn Status new => assigned
2019-08-15 16:44 Kyle_Katarn Assigned To => Kyle_Katarn
2019-08-15 16:45 Kyle_Katarn Project MassCert => SUMo
2019-08-15 16:45 Kyle_Katarn Target Version Under Dev => 5.9.7
2019-08-28 09:26 Kyle_Katarn Status assigned => resolved
2019-08-28 09:26 Kyle_Katarn Resolution open => fixed
2019-08-28 09:26 Kyle_Katarn Fixed in Version => 5.9.7
2019-08-29 21:17 Kyle_Katarn Issue cloned: 0005670
2019-08-29 21:17 Kyle_Katarn Relationship added related to 0005670